/* 
 * Custom styling to add-to/overwrite aveta theme
 */
 
/* body colou is too dark */
body {
    color:#ccc;
}
a {
    color:#fff;
}
h1, h2, h3, h4, h5, h6 { color:#ccc; }
footer .heading, footer a{color:#ccc;}
footer > .container { color:#ccc; }

/* set better widths for drop down menu */
.submenu li {
    width: 240px;
}
.selectnav {
    width: auto !important;
}
/* logo image can push down menu if image is too wide */
@media (max-width: 979px) {
    #navigation {
        position: absolute;
        top: 0px;
        right: 0;
        z-index: 1000;
    }
}
.input-contact-form, .message-contact-form { color:#ffefef; }

/* overwriting the fade, these selectors are all from style.css (I hope there aren't any more elsewhere) */
a , #features-2 .feature-icon, #features-6 .feature-icon, #features-7 .feature-icon, #features-12 .feature-icon,
.latest-news .thumb, .project-item .project-meta .effect, #recent-projects-2 .portfolio-filter a, #flickr li,
#flickr-2 li, .project-thumb i  {
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

/* overwriting dark text on dark inputs */

input {
    color: #FFEFEF;
}


/* from _default.css */

.hidden {
display:none;
}
.error a { /* added by Chris but best solution is for <a> to have its own class inside the <p class="error"> tag eg: <a class="error_link"> ;-) */
	color:#00F;
}
.error {
    padding:10px;
	color:#000;
    border: #f00 1px solid;
    background-color: #FFA8A8;
	float:left;
}

._admin_column {
	width: 300px;
    margin-right: 90px;
	float:left;
}
.actionresult {

    padding:10px;
    border: #F00 1px solid;
    background-color: #FFA8A8;
    }
.search {
    font-size:150%;
    font-weight:bold;
    }
.count {
    font-size:150%;
    font-weight:bold;
}

.hide {
	left:-9999px;
	position:absolute;
}

.eip_textarea textarea {
width:200px;
height:150px;
}

#admin_DBA_table td a {
	color:#000;

}
#admin_DBA_table td  {
	color:#000;
}

#_admin2 {
	position: relative;
	left:0px;
	top:0px;
	background: #429EC9;
	border: none;
	color: white;
	padding:5px;
	z-index:1000;
}
#_admin{
  position:fixed;
  _position:absolute;
  top:0;
  _top:expression(eval(document.body.scrollTop));
  left:0;
  margin:0;
 }
#_admin a {
	font-size:100%;
}

#_admin a:hover {
	color:#fff;
	}


/*UI stuff */

.editz {
display:none;
}

.editz_show {
display:inline;
}

.editlink_image  {

	margin:0;

	}

#ctrl_panel_hidden{
	width:40px;

	position:absolute;
	left:0;
	top:0;
}

#ctrl_panel_tiny {
	width:80px;
}

#ctrl_panel, #ctrl_panel_hidden {
	font-size:10px;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding:4px;
	height:38px;
	background:#FFF;
}
#ctrl_panel a, #ctrl_panel_hidden a {
	text-decoration:none;
	color: #000;
	font-family: arial;
}
#ctrl_panel a:hover, #ctrl_panel_hidden a:hover {
	text-decoration:underline;
	color: #000;
}
#ctrl_panel img {
	border:none;
	text-decoration:none;
	padding:0 auto;
	margin:0;
}
#ctrl_panel span {
	display:block;
	float:left;
	height:40px;
	margin:10px 8px 0 4px;
	color:#999;
	font-weight:bold;
}
.cp_link {
	width:50px;
	height:38px;
	text-align:center;
	margin:0 3px;
	float:left;
}
.cp_divider {
	width:1px;
	background:#999;
	height:38px;
	float:left;
}
/* ajax prompt div*/
#promptDiv {
	position: absolute;
	left:-5000px;
	}

/* odd/even table rows */
.table_tr_even {
	background-color:#CCC;
}
.table_tr_odd {
	background-color:#EEE;
}

/* Pics stuff */

.pics_cat_thumb {
    margin:8px;
    float:left;
    }

 /*
other pics:

dialog-warning.png
note.png
accept.png
reject.png
emblem-important.png

*/
._messageBox_note {
	background:#a7cff5 url(../images/face-glasses.png) no-repeat scroll 22px 21px;

	border: 2px solid #007ff5;
	margin: 10px;
}
._messageBox_txtmessage {
	background:#FFFFCC url(../images/phone_sound.png) no-repeat scroll 22px 21px;

	border: 2px solid #FD3;
	margin: 10px;
}
._messageBox_accept {
	background:#DFFEDE url(../images/face-smile.png) no-repeat scroll 6px 6px;
	border: 2px solid #48D800;
	margin: 10px;
}
._messageBox_reject {
	background:#FCC url(../images/face-sad.png) no-repeat scroll 6px 6px;
	border: 2px solid #F00;
	margin: 10px;
}
#_old_message_box_info {
	background:#FCC url(../images/reject.png) no-repeat scroll 17px 12px;
	border: 1px solid #F00;
	margin: 10px;
}

._messageBoxInner {
	color:#000;
	padding:11px 5px 11px 50px;
}
._messageBoxText {
	margin:0;
	padding:0;
}

._messageBoxText h2 {
	font-weight:lighter;
}


.formz_tiny_text {
	font-size:9px;
	}
._c_title {
	font-weight:bold;
	height:20px;
	margin:2px;
	}


._c_link{

	}

._c_inner {
	margin:3px;
}

._quicklist_table {
	width:800px;
	margin-bottom:5px;
}
._quicklist_title_td {
	text-align:right;
	font-weight:bold;
}

._quicklist_item {
	width:800px;
	margin-bottom:5px;
}
._quicklist_title {
	float:left;
	width:200px;
	font-weight:bold;
	text-align:right;
}
._quicklist_value {
	width:400px;
	margin-left:20px;
	float:left;